### Method

# Gtk ShortcutControllerset_mnemonics_modifiers

#### Declaration [src]

    void
    gtk_shortcut_controller_set_mnemonics_modifiers (
      GtkShortcutController* self,
      GdkModifierType modifiers
    )

#### Description [src]

Sets the controller to use the given modifier for mnemonics.

The mnemonics modifiers determines which modifiers need to be pressed to allow activation of shortcuts with mnemonics triggers.

GTK normally uses the Alt modifier for mnemonics, except in `GtkPopoverMenu`s, where mnemonics can be triggered without any modifiers. It should be very rarely necessary to change this, and doing so is likely to interfere with other shortcuts.

This value is only relevant for local shortcut controllers. Global and managed shortcut controllers will have their shortcuts activated from other places which have their own modifiers for activating mnemonics.

Sets property | `Gtk.ShortcutController:mnemonic-modifiers`

#### Parameters

`modifiers`

  Type: `GdkModifierType`

  The new mnemonics_modifiers to use.